468x60
Logo2
 首页 > 编程 > 正文

什么的版本的Java能自动识别forge,的

编辑: www.hoiming.net 弘明数码综合网    来源:用户发布   发布时间:2018-4-3   浏览次数:72



能帮帮我够了?什么的版本的Java能自动识别forge,的?谢咯!


【讨论交流】

我玩我的世界把java更新了以后,就再也进不了加了f
我玩我的世界把java更新了以后,就再也进不了加了forge的版本了,启动器
是这样的,JAVA8不怎么稳定,你重新下个JAVA7,到启动器里面把JAVA的位置改一下,应该 就可以了

我的世界安装forge要java,请问java下
Java官网

minecraft1.10.2装了forge后需要java8,但装了java
个人表示已经放弃对1.10.2forge的追求,我从1.9之后的版本刚更新到现在问题和你的一样,仍然找不到解决办法!

我的世界Minecr幸福健康网aft双击forge的java文件为什么出现
我的世界Minecraft双击forge的java文件为什么出现的不是安装而是选择打
第一个!java se,它是jar的包。是需要jdk环境的。你没有安装jdk的话,百度一下jdk1.7下载安装配置环境变量就好了。不会配置追问我

我的世界载FORGE后,选择打开方式是JAVA,然后碰上
inecraft
换个启动器吧你的启动器好少见额. 望采纳谢谢~~~~


上一篇:C语言中怎样设置文本在窗口的输出位置
ad250_1
ad250_2
本站内容由用户发布,本站无法保证其部分内容的真实性,请用户一定仔细判断!
[弘明数码综合网 www.hoiming.net]   [联系QQ:8859-9718]  
津ICP备18307289号